main.register {
  display: flex;
  flex-direction: column;
  align-items: center;

}

main.register > form {
  display: flex;
  flex-direction: column;
  gap: 0.2rem;
}

main.register > form > input {
  margin-bottom: 1rem;
  padding: 0.3rem;
  font-family: fantasy;
}

main > form > label {
  font-family: fantasy;
  text-align: left;
}